<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>ReactJS Minimalistic Todo</title>
  </head>
  <body>
    <!-- TODO: Add some codes -->

    <script>
      require('./renderer.js')
    </script>
  </body>
</html>
